<ons-page id="responsableParental">
    <ons-toolbar>
      <div class="left"><ons-back-button>Page 1</ons-back-button></div>
      <div class="center">Alumnos</div>
    </ons-toolbar>

   <section>
    <ons-card onclick="">
      <div class="title">Leonel Salazar</div>
      <div >DNI:</div>
      <div >CURSO:</div>
      <div>
        <ons-button>EDITAR</ons-button>
        <ons-button onclick="appNavigator.pushPage('html/ddjj-cargadas.html')">Ver DDJJ vigente</ons-button>
      </div>
    </ons-card>
  </section>

  <section>
    <ion-icon onclick="appNavigator.pushPage('html/formulario-estudiante.html')" class="far fa-user-plus">Agregar</ion-icon>
  </section>

    

</ons-page>      